<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b4b5d660b0a3fdae112d36deeee222d0">
  <dict>
    <!--2023-11-17 14:33:37.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:58.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
